tai_pack(3)

NAME
tai_pack - convert TAI64 labels to external format

SYNTAX
#include <tai.h> void tai_pack(buf,&t);
void tai_unpack(buf,&t); char buf[TAI_PACK];
struct tai t;

DESCRIPTION
tai_pack converts a TAI64 label from internal format in t to TAI64 format in buf. tai_unpack converts a TAI64 label from TAI64 format in buf to internal format in t. TAI_PACK is 8. See http://pobox.com/~djb/proto/tai64.txt for more information about TAI64 format.

SEE ALSO
tai(3)